summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xscripts/publish.sh13
1 files changed, 13 insertions, 0 deletions
diff --git a/scripts/publish.sh b/scripts/publish.sh
new file mode 100755
index 00000000..6d918e01
--- /dev/null
+++ b/scripts/publish.sh
@@ -0,0 +1,13 @@
+#!/bin/sh
+
+if [ $# -lt 1 ] ; then
+ echo "Usage: $0 filename (acc)"
+ exit 1
+fi
+
+file=$1
+acc=${2:-svu}
+
+scp "$file" ${acc}@www.x.org:/home/svu/public_html
+echo "Check on http://www.x.org/~${acc}"
+